.css_login_label {text-align:center;}
.css_login_line {text-align:center;}
.css_login_obj {font-size:16px;width:220px;height:20px;}
.css_pswd_label {text-align:center;}
.css_pswd_line {text-align:center;}
.css_pswd_obj {font-size:16px;width:220px;height:20px;}
.css_links_label {text-align:right;}
.css_links_line {text-align:right;}
.css_links_obj {text-align:right;}
.css_langs_label {text-align:center;}
.css_langs_line {text-align:center;}
.css_langs_obj {width:220px;}
.css_sprache_de_de_label { }
.css_sprache_de_de_line { }
.css_sprache_de_de_obj { }
.css_sprache_en_us_label { }
.css_sprache_en_us_line { }
.css_sprache_en_us_obj { }
.css_sprache_fr_fr_label { }
.css_sprache_fr_fr_line { }
.css_sprache_fr_fr_obj { }
.css_sprache_es_es_label { }
.css_sprache_es_es_line { }
.css_sprache_es_es_obj { }
.css_sprache_en_gb_label { }
.css_sprache_en_gb_line { }
.css_sprache_en_gb_obj { }
.css_sprache_nl_nl_label { }
.css_sprache_nl_nl_line { }
.css_sprache_nl_nl_obj { }
.css_sprache_hu_hu_label { }
.css_sprache_hu_hu_line { }
.css_sprache_hu_hu_obj { }
.css_sprache_pl_pl_label { }
.css_sprache_pl_pl_line {border-width:1px;border-color:#000000;}
.css_sprache_pl_pl_obj {border-width:1px;border-color:#000000;}
.css_sprache_ro_ro_label { }
.css_sprache_ro_ro_line { }
.css_sprache_ro_ro_obj { }
.css_sprache_fr_fr_ca_label { }
.css_sprache_fr_fr_ca_line { }
.css_sprache_fr_fr_ca_obj { }
.css_sprache_pt_pt_label { }
.css_sprache_pt_pt_line { }
.css_sprache_pt_pt_obj { }
